for i in {1..5}
do
    python3 main.py --gpu 1\
        --n-workers 10\
        --model 'flatland' \
        --dataset 'Cora' \
        --n-rnds 100\
        --n-eps 1\
        --n-clients 10\
        --optimizer 'adam'\
        --csv 1\
        --summary 1\
        --n-dims 128\
        --wandb 0\
        --seed 42 \
        --lr 0.002
    sleep 10s
done